Bug 819280 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d165a4101cf68b01e9f81a4b473...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 05:13 EDT by foxsite
Modified: 2013-02-13 15:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:34:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.73 KB, text/plain)
2012-05-06 05:13 EDT, foxsite
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-05-06 05:13 EDT, foxsite
no flags Details
File: maps (51.29 KB, text/plain)
2012-05-06 05:13 EDT, foxsite
no flags Details
File: backtrace (26.26 KB, text/plain)
2012-05-06 05:13 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-05-06 05:13:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.2.7-1.fc16.i686.PAE
pid:            2335
pwd:            /home/gabriel
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           dim. 06 mai 2012 11:02:44 CEST
uid:            1000
username:       gabriel

backtrace:      Text file, 26889 bytes
build_ids:      Text file, 6603 bytes
dso_list:       Text file, 21223 bytes
maps:           Text file, 52526 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1336291605.169011-1273395620
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-sUzs5j
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gabriel
:USERNAME=gabriel
:MAIL=/var/spool/mail/gabriel
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1968
:LANG=fr_FR.UTF-8
:vblank_mode=3
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gabriel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FJyHzdAdjB,guid=3a41f4b5f818f873f40f90510000011e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabriel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-2lu3Gv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1978,unix/unix:/tmp/.ICE-unix/1978
:SSH_AUTH_SOCK=/tmp/keyring-sUzs5j/ssh
:GPG_AGENT_INFO=/tmp/keyring-sUzs5j/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d2309d2ad00ef7a01336291607684900000019780000

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.35
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 1507
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdg2 / ext4 4096 4096 16868051 12923329 12078465 4227072 3477419 3477419
:/dev/sdh1 WITHHELD ext3 4096 4096 2418128 826768 703671 616512 528809 528809
:/dev/sda3 WITHHELD ext4 4096 4096 23554373 12333836 11154317 5898240 5884762 5884762
:/dev/md127 WITHHELD ext3 4096 4096 70553704 32620318 29036018 17924096 17922572 17922572
:/dev/sdc1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sdh3 WITHHELD ext4 4096 4096 1957743 191088 92887 491520 490450 490450
:/dev/sdh4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdc2 WITHHELD ext3 4096 4096 49405890 3376730 866574 12558336 12553449 12553449
:/dev/sdh2 WITHHELD ext3 4096 4096 7597616 1892871 1506408 1933312 1932968 1932968
:/dev/sdb3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdb1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sdb2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/sdb4 WITHHELD vfat 16384 16384 11441226 354816 354816 0 0 0
:/dev/sdc3 WITHHELD ext3 4096 4096 21337760 8425090 7340603 5423104 5413958 5413958
:/dev/sda2 /boot ext4 1024 1024 485021 85544 61130 122400 122065 122065
:/dev/sdd1 WITHHELD ext3 4096 4096 120176744 60492992 54388192 30531584 30217366 30217366
:

xsession_errors:
:(gnome-shell:2335): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2335): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:2335): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:2335): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:2335): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:gnome-shell-calendar-server[2465]: Got HUP on stdin - exiting
:gnome-session[1978]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3934): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3934): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:3934): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:3934): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:3934): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:gnome-session[1978]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[3975]: Got HUP on stdin - exiting
:(gnome-shell:4222): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:4222): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:4222): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
Comment 1 foxsite 2012-05-06 05:13:11 EDT
Created attachment 582410 [details]
File: dso_list
Comment 2 foxsite 2012-05-06 05:13:13 EDT
Created attachment 582411 [details]
File: build_ids
Comment 3 foxsite 2012-05-06 05:13:15 EDT
Created attachment 582412 [details]
File: maps
Comment 4 foxsite 2012-05-06 05:13:17 EDT
Created attachment 582413 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:40:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:34:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.